@charset "UTF-8";
/*  common  */
.gmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
margin-top:30px;
}

.gmap iframe,
.gmap object,
.gmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#salon table a {
background:#fbb03b;
display:inline-block;
margin:auto 0 auto 10px;
color:#fff;
padding:2px 5px;
text-decoration:none;
}
@media all and (max-width: 599px) {
#salon table a {
margin:0 !important;
}
}